.u-section-1 .u-sheet-1 {
  min-height: 445px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  width: 210px;
  margin: 86px auto 0;
}

.u-section-1 .u-text-2 {
  width: 910px;
  margin: 65px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: none none solid;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 65px auto 0 197px;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  border-style: none none solid;
  font-weight: 700;
  font-size: 1.875rem;
  margin: -50px 208px 0 auto;
  padding: 0;
}

.u-section-1 .u-text-3 {
  width: 910px;
  margin: 45px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-top: 76px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 40px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 26px;
    margin-bottom: 28px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 994px;
}

.u-section-2 .u-text-1 {
  width: 216px;
  margin: 43px auto 0;
}

.u-section-2 .u-list-1 {
  min-height: 868px;
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  grid-template-rows: auto;
  grid-gap: 0px 0px;
  margin-top: 41px;
  margin-bottom: 3px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 35px 0 30px;
}

.u-section-2 .u-image-1 {
  height: 235px;
  width: 145px;
  margin: 0 172px 0 3px;
}

.u-section-2 .u-text-2 {
  margin: -214px -1px 0 163px;
}

.u-section-2 .u-text-3 {
  margin: 32px 0 0 164px;
}

.u-section-2 .u-text-4 {
  margin: 192px 1px 0;
}

.u-section-2 .u-line-1 {
  transform-origin: left center 0px;
  width: 320px;
  margin: 21px auto 0 0;
}

.u-section-2 .u-text-5 {
  margin: 22px 1px 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 3px 0 1px;
}

.u-section-2 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 58px auto 0 1px;
  padding: 5px 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 35px 0 30px;
}

.u-section-2 .u-image-2 {
  height: 235px;
  width: 145px;
  margin: 0 172px 0 3px;
}

.u-section-2 .u-text-7 {
  margin: -214px -1px 0 163px;
}

.u-section-2 .u-text-8 {
  margin: 32px 0 0 164px;
}

.u-section-2 .u-text-9 {
  margin: 192px 1px 0;
}

.u-section-2 .u-line-2 {
  transform-origin: left center 0px;
  width: 320px;
  margin: 21px auto 0 0;
}

.u-section-2 .u-text-10 {
  margin: 22px 1px 0;
}

.u-section-2 .u-text-11 {
  margin: 20px 3px 0 1px;
}

.u-section-2 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 58px auto 0 1px;
  padding: 5px 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 35px 0 30px;
}

.u-section-2 .u-image-3 {
  height: 235px;
  width: 145px;
  margin: 0 172px 0 3px;
}

.u-section-2 .u-text-12 {
  margin: -214px -1px 0 163px;
}

.u-section-2 .u-text-13 {
  margin: 32px 0 0 164px;
}

.u-section-2 .u-text-14 {
  margin: 192px 1px 0;
}

.u-section-2 .u-line-3 {
  transform-origin: left center 0px;
  width: 320px;
  margin: 21px auto 0 0;
}

.u-section-2 .u-text-15 {
  margin: 22px 1px 0;
}

.u-section-2 .u-text-16 {
  margin: 20px 3px 0 1px;
}

.u-section-2 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 58px auto 0 1px;
  padding: 5px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 979px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 35px;
    margin-bottom: 9px;
    min-height: 853px;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 5px;
    padding-left: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -235px;
    margin-left: 148px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 287px;
    margin-left: 175px;
  }

  .u-section-2 .u-text-4 {
    width: 123px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-line-1 {
    margin-right: 172px;
    margin-left: 3px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: 20px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 20px;
    margin-left: 15px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 36px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 5px;
    padding-left: 10px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: -235px;
    margin-left: 148px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 287px;
    margin-left: 175px;
  }

  .u-section-2 .u-text-9 {
    width: 123px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-line-2 {
    margin-right: 172px;
    margin-left: 3px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-right: 20px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-right: 20px;
    margin-left: 15px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 36px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 5px;
    padding-left: 10px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-top: -235px;
    margin-left: 148px;
  }

  .u-section-2 .u-text-13 {
    margin-top: 287px;
    margin-left: 175px;
  }

  .u-section-2 .u-text-14 {
    width: 123px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-line-3 {
    margin-right: 172px;
    margin-left: 3px;
  }

  .u-section-2 .u-text-15 {
    width: auto;
    margin-right: 20px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-16 {
    width: auto;
    margin-right: 20px;
    margin-left: 15px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 36px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1132px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 36px;
    margin-bottom: 0;
    min-height: 1014px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    width: 175px;
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    width: 175px;
    margin-top: 38px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-4 {
    margin-top: 124px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 28px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-2 .u-image-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-7 {
    width: 175px;
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-8 {
    width: 175px;
    margin-top: 38px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-9 {
    margin-top: 124px;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 28px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-2 .u-image-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-12 {
    width: 175px;
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-13 {
    width: 175px;
    margin-top: 38px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-14 {
    margin-top: 124px;
  }

  .u-section-2 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1205px;
  }

  .u-section-2 .u-list-1 {
    min-height: 1087px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: 6px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-right: 3px;
    margin-left: -7px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 24px;
    margin-right: 0;
    margin-left: -5px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 53px;
    margin-right: 27px;
    margin-left: 21px;
  }

  .u-section-2 .u-line-1 {
    margin-top: -60px;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    margin-top: 102px;
    margin-right: 3px;
    margin-left: -3px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 53px;
    margin-right: 5px;
    margin-left: -5px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 78px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-2 .u-image-2 {
    margin-top: 6px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 12px;
    margin-right: 3px;
    margin-left: -7px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 24px;
    margin-right: 0;
    margin-left: -5px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 53px;
    margin-right: 27px;
    margin-left: 21px;
  }

  .u-section-2 .u-line-2 {
    margin-top: -60px;
    margin-right: auto;
  }

  .u-section-2 .u-text-10 {
    margin-top: 102px;
    margin-right: 3px;
    margin-left: -3px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 53px;
    margin-right: 5px;
    margin-left: -5px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 78px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-2 .u-image-3 {
    margin-top: 6px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-top: 12px;
    margin-right: 3px;
    margin-left: -7px;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-top: 24px;
    margin-right: 0;
    margin-left: -5px;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin-top: 53px;
    margin-right: 27px;
    margin-left: 21px;
  }

  .u-section-2 .u-line-3 {
    margin-top: -60px;
    margin-right: auto;
  }

  .u-section-2 .u-text-15 {
    margin-top: 102px;
    margin-right: 3px;
    margin-left: -3px;
  }

  .u-section-2 .u-text-16 {
    margin-top: 53px;
    margin-right: 5px;
    margin-left: -5px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 78px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2182px;
  }

  .u-section-2 .u-list-1 {
    min-height: 2161px;
    grid-template-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    margin-top: 3px;
    margin-right: auto;
    margin-left: -10px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -235px;
    margin-right: 0;
    margin-left: 163px;
    width: 175px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 28px;
    margin-left: 242px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 169px;
    margin-right: 10px;
    margin-left: -10px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 16px;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-top: 16px;
    margin-right: 3px;
    margin-left: -3px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 52px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 3px;
    margin-right: auto;
    margin-left: -10px;
  }

  .u-section-2 .u-text-7 {
    margin-top: -235px;
    margin-right: 0;
    margin-left: 163px;
    width: 175px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 28px;
    margin-left: 242px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 169px;
    margin-right: 10px;
    margin-left: -10px;
  }

  .u-section-2 .u-line-2 {
    margin-top: 16px;
    margin-left: 0;
  }

  .u-section-2 .u-text-10 {
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-top: 16px;
    margin-right: 3px;
    margin-left: -3px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 52px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 3px;
    margin-right: auto;
    margin-left: -10px;
  }

  .u-section-2 .u-text-12 {
    margin-top: -235px;
    margin-right: 0;
    margin-left: 163px;
    width: 175px;
  }

  .u-section-2 .u-text-13 {
    margin-top: 28px;
    margin-left: 242px;
  }

  .u-section-2 .u-text-14 {
    margin-top: 169px;
    margin-right: 10px;
    margin-left: -10px;
  }

  .u-section-2 .u-line-3 {
    margin-top: 16px;
    margin-left: 0;
  }

  .u-section-2 .u-text-15 {
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-16 {
    margin-top: 16px;
    margin-right: 3px;
    margin-left: -3px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 52px;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 331px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 28px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 46px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 970px;
}

.u-section-4 .u-text-1 {
  width: 216px;
  margin: 41px auto 0;
}

.u-section-4 .u-list-1 {
  min-height: 832px;
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  grid-template-rows: auto;
  grid-gap: 0px 0px;
  margin-top: 58px;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  width: 234px;
  margin: 0 auto;
}

.u-section-4 .u-image-1 {
  height: 206px;
  width: 220px;
  margin: 20px auto 0 41px;
}

.u-section-4 .u-text-3 {
  margin: 70px 3px 0 -1px;
}

.u-section-4 .u-line-1 {
  transform-origin: left center 0px;
  width: 320px;
  margin: 9px auto 0 0;
}

.u-section-4 .u-text-4 {
  margin: 22px 1px 0;
}

.u-section-4 .u-text-5 {
  margin: 19px 2px 0;
}

.u-section-4 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 59px auto 0 1px;
  padding: 5px 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-6 {
  width: 234px;
  margin: 0 auto;
}

.u-section-4 .u-image-2 {
  height: 206px;
  width: 220px;
  margin: 20px auto 0 41px;
}

.u-section-4 .u-text-7 {
  margin: 70px 3px 0 -1px;
}

.u-section-4 .u-line-2 {
  transform-origin: left center 0px;
  width: 320px;
  margin: 9px auto 0 0;
}

.u-section-4 .u-text-8 {
  margin: 22px 1px 0;
}

.u-section-4 .u-text-9 {
  margin: 19px 2px 0;
}

.u-section-4 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 59px auto 0 1px;
  padding: 5px 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-10 {
  width: 234px;
  margin: 0 auto;
}

.u-section-4 .u-image-3 {
  height: 206px;
  width: 220px;
  margin: 20px auto 0 41px;
}

.u-section-4 .u-text-11 {
  margin: 70px 3px 0 -1px;
}

.u-section-4 .u-line-3 {
  transform-origin: left center 0px;
  width: 320px;
  margin: 9px auto 0 0;
}

.u-section-4 .u-text-12 {
  margin: 22px 1px 0;
}

.u-section-4 .u-text-13 {
  margin: 19px 2px 0;
}

.u-section-4 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 59px auto 0 1px;
  padding: 5px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 824px;
  }

  .u-section-4 .u-list-1 {
    min-height: 309px;
    grid-template-columns: repeat(3, 33.333333333333336%);
    height: auto;
  }

  .u-section-4 .u-image-1 {
    margin-top: 63px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 5px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    width: 99px;
    height: 38px;
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-2 {
    width: 99px;
    height: 38px;
    margin-left: 0;
  }

  .u-section-4 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-3 {
    width: 99px;
    height: 38px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1102px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 60px;
    min-height: 711px;
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: -27px;
    margin-right: -27px;
  }

  .u-section-4 .u-image-1 {
    margin-left: -20px;
    margin-right: -20px;
  }

  .u-section-4 .u-line-1 {
    transform-origin: right center 0px;
    width: 432px;
    margin-left: -108px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-left: -27px;
    margin-right: -27px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 63px;
    margin-left: -20px;
    margin-right: -20px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 5px;
  }

  .u-section-4 .u-line-2 {
    width: 432px;
    margin-left: -108px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 25px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-left: -27px;
    margin-right: -27px;
  }

  .u-section-4 .u-image-3 {
    margin-top: 63px;
    margin-left: -20px;
    margin-right: -20px;
  }

  .u-section-4 .u-text-11 {
    margin-top: 5px;
  }

  .u-section-4 .u-line-3 {
    width: 432px;
    margin-left: -108px;
  }

  .u-section-4 .u-text-13 {
    margin-top: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 979px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 148px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 0;
    min-height: 734px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    height: 172px;
    width: 184px;
    margin-top: -244px;
    margin-left: -12px;
    margin-right: -12px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 94px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 81px;
    margin-left: -10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    height: 172px;
    width: 184px;
    margin-top: -244px;
    margin-left: -12px;
    margin-right: -12px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 94px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 81px;
    margin-left: -10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-10 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-3 {
    height: 172px;
    width: 184px;
    margin-top: -244px;
    margin-left: -12px;
    margin-right: -12px;
  }

  .u-section-4 .u-text-11 {
    margin-top: 94px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 81px;
    margin-left: -10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2066px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 38px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 231px;
    min-height: 1772px;
    grid-template-columns: 100%;
  }

  .u-section-4 .u-text-2 {
    margin-top: -33px;
    margin-right: -10px;
    margin-left: 244px;
  }

  .u-section-4 .u-image-1 {
    height: 188px;
    width: 201px;
    margin-top: -216px;
    margin-left: -10px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-4 .u-line-1 {
    width: 320px;
    margin-top: 20px;
    margin-left: 21px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 28px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 28px;
    margin-left: 21px;
  }

  .u-section-4 .u-text-6 {
    margin-top: -33px;
    margin-right: -10px;
    margin-left: 244px;
  }

  .u-section-4 .u-image-2 {
    height: 188px;
    width: 201px;
    margin-top: -216px;
    margin-left: -10px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 0;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-4 .u-line-2 {
    width: 320px;
    margin-top: 20px;
    margin-left: 21px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 28px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: 0;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 28px;
    margin-left: 21px;
  }

  .u-section-4 .u-text-10 {
    margin-top: -33px;
    margin-right: -10px;
    margin-left: 244px;
  }

  .u-section-4 .u-image-3 {
    height: 188px;
    width: 201px;
    margin-top: -216px;
    margin-left: -10px;
  }

  .u-section-4 .u-text-11 {
    width: auto;
    margin-top: 0;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-4 .u-line-3 {
    width: 320px;
    margin-top: 20px;
    margin-left: 21px;
  }

  .u-section-4 .u-text-12 {
    width: auto;
    margin-top: 28px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-4 .u-text-13 {
    width: auto;
    margin-top: 0;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 28px;
    margin-left: 21px;
  }
}.u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 331px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 62px auto 0;
}

.u-section-5 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 28px auto 60px;
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: 720px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1099px;
}

.u-section-6 .u-text-1 {
  width: 517px;
  font-weight: 700;
  margin: 64px auto 0;
}

.u-section-6 .u-list-1 {
  min-height: 832px;
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  grid-template-rows: auto;
  grid-gap: 0px 0px;
  width: 1162px;
  margin: 71px auto 0 -22px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  width: 234px;
  font-size: 1.875rem;
  margin: 0 auto;
}

.u-section-6 .u-image-1 {
  height: 219px;
  width: 309px;
  object-position: 47.32% 50%;
  margin: 22px auto 0;
}

.u-section-6 .u-text-3 {
  margin: 68px 3px 0 -1px;
}

.u-section-6 .u-line-1 {
  transform-origin: left center 0px;
  width: 320px;
  margin: 9px auto 0 0;
}

.u-section-6 .u-text-4 {
  margin: 22px 1px 0;
}

.u-section-6 .u-text-5 {
  margin: 19px 2px 0;
}

.u-section-6 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 71px auto 0 0;
  padding: 5px 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-6 {
  width: 234px;
  font-size: 1.875rem;
  margin: 0 auto;
}

.u-section-6 .u-image-2 {
  height: 219px;
  width: 309px;
  margin: 22px auto 0;
}

.u-section-6 .u-text-7 {
  margin: 68px 3px 0 -1px;
}

.u-section-6 .u-line-2 {
  transform-origin: left center 0px;
  width: 320px;
  margin: 9px auto 0 0;
}

.u-section-6 .u-text-8 {
  margin: 22px 1px 0;
}

.u-section-6 .u-text-9 {
  margin: 19px 2px 0;
}

.u-section-6 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 71px auto 0 0;
  padding: 5px 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-text-10 {
  width: 234px;
  font-size: 1.875rem;
  margin: 0 auto;
}

.u-section-6 .u-image-3 {
  height: 219px;
  width: 309px;
  object-position: 50% 69.3%;
  margin: 22px auto 0;
}

.u-section-6 .u-text-11 {
  margin: 68px 3px 0 -1px;
}

.u-section-6 .u-line-3 {
  transform-origin: left center 0px;
  width: 320px;
  margin: 9px auto 0 0;
}

.u-section-6 .u-text-12 {
  margin: 22px 1px 0;
}

.u-section-6 .u-text-13 {
  margin: 19px 2px 0;
}

.u-section-6 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 71px auto 0 0;
  padding: 5px 0;
}

.u-section-6 .u-line-4 {
  width: 1400px;
  height: 3px;
  transform-origin: left center 0px;
  margin: 30px auto 60px -148px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 953px;
  }

  .u-section-6 .u-list-1 {
    min-height: 309px;
    grid-template-columns: repeat(3, 33.333333333333336%);
    height: auto;
    width: 940px;
    margin-left: 0;
  }

  .u-section-6 .u-image-1 {
    width: 220px;
    margin-top: 63px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 5px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    width: 99px;
    height: 38px;
  }

  .u-section-6 .u-image-2 {
    width: 220px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-btn-2 {
    width: 99px;
    height: 38px;
  }

  .u-section-6 .u-image-3 {
    width: 220px;
  }

  .u-section-6 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-btn-3 {
    width: 99px;
    height: 38px;
  }

  .u-section-6 .u-line-4 {
    width: 940px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-6 .u-list-1 {
    min-height: 711px;
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
    width: 720px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: -27px;
    margin-right: -27px;
  }

  .u-section-6 .u-image-1 {
    height: 154px;
    margin-top: 59px;
    margin-left: -20px;
    margin-right: -20px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 9px;
  }

  .u-section-6 .u-line-1 {
    transform-origin: right center 0px;
    width: 432px;
    margin-left: -126px;
    margin-right: -126px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-left: -27px;
    margin-right: -27px;
  }

  .u-section-6 .u-image-2 {
    height: 154px;
    margin-top: 59px;
    margin-left: -20px;
    margin-right: -20px;
  }

  .u-section-6 .u-text-7 {
    margin-top: 9px;
  }

  .u-section-6 .u-line-2 {
    width: 432px;
    margin-left: -126px;
    margin-right: -126px;
  }

  .u-section-6 .u-text-9 {
    margin-top: 25px;
  }

  .u-section-6 .u-text-10 {
    width: auto;
    margin-left: -27px;
    margin-right: -27px;
  }

  .u-section-6 .u-image-3 {
    height: 154px;
    margin-top: 59px;
    margin-left: -20px;
    margin-right: -20px;
  }

  .u-section-6 .u-text-11 {
    margin-top: 9px;
  }

  .u-section-6 .u-line-3 {
    width: 432px;
    margin-left: -126px;
    margin-right: -126px;
  }

  .u-section-6 .u-text-13 {
    margin-top: 25px;
  }

  .u-section-6 .u-line-4 {
    width: 720px;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 992px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 22px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 152px;
    min-height: 779px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 32px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    height: 105px;
    width: 151px;
    margin-top: -217px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 129px;
    margin-right: 5px;
    margin-left: -5px;
  }

  .u-section-6 .u-line-1 {
    margin-top: 19px;
    margin-right: auto;
    margin-left: -128px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 22px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 37px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-6 {
    font-size: 1.5rem;
    margin-top: 32px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-2 {
    height: 105px;
    width: 151px;
    margin-top: -217px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-top: 129px;
    margin-right: 5px;
    margin-left: -5px;
  }

  .u-section-6 .u-line-2 {
    margin-top: 19px;
    margin-right: auto;
    margin-left: -128px;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-6 .u-text-9 {
    width: auto;
    margin-top: 22px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 37px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-10 {
    font-size: 1.5rem;
    margin-top: 32px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-3 {
    height: 105px;
    width: 151px;
    margin-top: -217px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-11 {
    width: auto;
    margin-top: 129px;
    margin-right: 5px;
    margin-left: -5px;
  }

  .u-section-6 .u-line-3 {
    margin-top: 19px;
    margin-right: auto;
    margin-left: -128px;
  }

  .u-section-6 .u-text-12 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-6 .u-text-13 {
    width: auto;
    margin-top: 22px;
  }

  .u-section-6 .u-btn-3 {
    margin-top: 37px;
  }

  .u-section-6 .u-line-4 {
    margin-top: -128px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1951px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 45px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-list-1 {
    min-height: 1772px;
    grid-template-columns: 100%;
    margin-top: 108px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-2 {
    margin-top: 0;
    margin-right: -10px;
    margin-left: 233px;
  }

  .u-section-6 .u-image-1 {
    width: 153px;
    margin-top: -133px;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-top: 28px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-6 .u-line-1 {
    margin-top: 349px;
    margin-left: -56px;
    margin-right: -56px;
  }

  .u-section-6 .u-text-4 {
    margin-top: -330px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 21px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 28px;
    margin-left: 11px;
  }

  .u-section-6 .u-text-6 {
    margin-top: 0;
    margin-right: -10px;
    margin-left: 233px;
  }

  .u-section-6 .u-image-2 {
    width: 153px;
    margin-top: -133px;
    margin-left: 0;
  }

  .u-section-6 .u-text-7 {
    margin-top: 28px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-6 .u-line-2 {
    margin-top: 349px;
    margin-left: -56px;
    margin-right: -56px;
  }

  .u-section-6 .u-text-8 {
    margin-top: -330px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-6 .u-text-9 {
    margin-top: 21px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 28px;
    margin-left: 11px;
  }

  .u-section-6 .u-text-10 {
    margin-top: 0;
    margin-right: -10px;
    margin-left: 233px;
  }

  .u-section-6 .u-image-3 {
    width: 153px;
    margin-top: -133px;
    margin-left: 0;
  }

  .u-section-6 .u-text-11 {
    margin-top: 28px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-6 .u-line-3 {
    margin-top: 349px;
    margin-left: -56px;
    margin-right: -56px;
  }

  .u-section-6 .u-text-12 {
    margin-top: -330px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-6 .u-text-13 {
    margin-top: 21px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-6 .u-btn-3 {
    margin-top: 28px;
    margin-left: 11px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 972px;
}

.u-section-7 .u-list-1 {
  min-height: 832px;
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  grid-template-rows: auto;
  grid-gap: 0px 0px;
  width: 1162px;
  margin: 10px auto 60px -22px;
}

.u-section-7 .u-container-layout-1 {
  padding: 25px 30px 30px;
}

.u-section-7 .u-text-1 {
  width: 245px;
  margin: -19px auto 0;
}

.u-section-7 .u-image-1 {
  height: 165px;
  width: 209px;
  object-position: 47.32% 50%;
  margin: 41px 51px 0 auto;
}

.u-section-7 .u-text-2 {
  margin: 122px 3px 0 -1px;
}

.u-section-7 .u-line-1 {
  transform-origin: left center 0px;
  width: 320px;
  margin: 9px auto 0 0;
}

.u-section-7 .u-text-3 {
  margin: 22px 1px 0;
}

.u-section-7 .u-text-4 {
  margin: 19px 2px 0;
}

.u-section-7 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 71px auto 0 0;
  padding: 5px 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 25px 30px 30px;
}

.u-section-7 .u-text-5 {
  width: 245px;
  margin: -19px auto 0;
}

.u-section-7 .u-image-2 {
  height: 165px;
  width: 209px;
  margin: 41px 51px 0 auto;
}

.u-section-7 .u-text-6 {
  margin: 122px 3px 0 -1px;
}

.u-section-7 .u-line-2 {
  transform-origin: left center 0px;
  width: 320px;
  margin: 9px auto 0 0;
}

.u-section-7 .u-text-7 {
  margin: 22px 1px 0;
}

.u-section-7 .u-text-8 {
  margin: 19px 2px 0;
}

.u-section-7 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 71px auto 0 0;
  padding: 5px 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 25px 30px 30px;
}

.u-section-7 .u-text-9 {
  width: 245px;
  margin: -19px auto 0;
}

.u-section-7 .u-image-3 {
  height: 165px;
  width: 209px;
  object-position: 50% 69.3%;
  margin: 41px 51px 0 auto;
}

.u-section-7 .u-text-10 {
  margin: 122px 3px 0 -1px;
}

.u-section-7 .u-line-3 {
  transform-origin: left center 0px;
  width: 320px;
  margin: 9px auto 0 0;
}

.u-section-7 .u-text-11 {
  margin: 22px 1px 0;
}

.u-section-7 .u-text-12 {
  margin: 19px 2px 0;
}

.u-section-7 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 71px auto 0 0;
  padding: 5px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 826px;
  }

  .u-section-7 .u-list-1 {
    min-height: 309px;
    grid-template-columns: repeat(3, 33.333333333333336%);
    height: auto;
    width: 940px;
    margin-left: 0;
  }

  .u-section-7 .u-image-1 {
    width: 220px;
    margin-top: 63px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 5px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-btn-1 {
    width: 99px;
    height: 38px;
  }

  .u-section-7 .u-image-2 {
    width: 220px;
  }

  .u-section-7 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-btn-2 {
    width: 99px;
    height: 38px;
  }

  .u-section-7 .u-image-3 {
    width: 220px;
  }

  .u-section-7 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-btn-3 {
    width: 99px;
    height: 38px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 898px;
  }

  .u-section-7 .u-list-1 {
    min-height: 711px;
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
    width: 720px;
    margin-bottom: 20px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: -25px;
    margin-left: -27px;
    margin-right: -27px;
  }

  .u-section-7 .u-image-1 {
    height: 145px;
    margin-top: 58px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-2 {
    margin-top: 36px;
  }

  .u-section-7 .u-line-1 {
    transform-origin: right center 0px;
    width: 432px;
    margin-top: 10px;
    margin-left: -107px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 21px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-top: -25px;
    margin-left: -27px;
    margin-right: -27px;
  }

  .u-section-7 .u-image-2 {
    height: 145px;
    margin-top: 58px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-6 {
    margin-top: 36px;
  }

  .u-section-7 .u-line-2 {
    width: 432px;
    margin-top: 10px;
    margin-left: -107px;
  }

  .u-section-7 .u-text-7 {
    margin-top: 21px;
  }

  .u-section-7 .u-text-8 {
    margin-top: 25px;
  }

  .u-section-7 .u-text-9 {
    width: auto;
    margin-top: -25px;
    margin-left: -27px;
    margin-right: -27px;
  }

  .u-section-7 .u-image-3 {
    height: 145px;
    margin-top: 58px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-10 {
    margin-top: 36px;
  }

  .u-section-7 .u-line-3 {
    width: 432px;
    margin-top: 10px;
    margin-left: -107px;
  }

  .u-section-7 .u-text-11 {
    margin-top: 21px;
  }

  .u-section-7 .u-text-12 {
    margin-top: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1069px;
  }

  .u-section-7 .u-list-1 {
    min-height: 734px;
    width: 540px;
    margin-top: 0;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    height: 127px;
    margin-top: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-2 {
    margin-top: 94px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 81px;
    margin-left: -10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-2 {
    height: 127px;
    margin-top: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-6 {
    margin-top: 94px;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 81px;
    margin-left: -10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-9 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-3 {
    height: 127px;
    margin-top: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-10 {
    margin-top: 94px;
  }

  .u-section-7 .u-btn-3 {
    margin-top: 81px;
    margin-left: -10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2467px;
  }

  .u-section-7 .u-list-1 {
    min-height: 2447px;
    grid-template-columns: 100%;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-1 {
    margin-top: 17px;
    margin-right: -10px;
    margin-left: 167px;
  }

  .u-section-7 .u-image-1 {
    height: 134px;
    width: 167px;
    margin-top: -56px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 48px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-7 .u-line-1 {
    width: 320px;
    margin-top: 20px;
    margin-left: 21px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 28px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 21px;
    margin-left: 21px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 17px;
    margin-right: -10px;
    margin-left: 167px;
  }

  .u-section-7 .u-image-2 {
    height: 134px;
    width: 167px;
    margin-top: -56px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-top: 48px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-7 .u-line-2 {
    width: 320px;
    margin-top: 20px;
    margin-left: 21px;
  }

  .u-section-7 .u-text-7 {
    width: auto;
    margin-top: 28px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-7 .u-text-8 {
    width: auto;
    margin-top: 0;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 21px;
    margin-left: 21px;
  }

  .u-section-7 .u-text-9 {
    margin-top: 17px;
    margin-right: -10px;
    margin-left: 167px;
  }

  .u-section-7 .u-image-3 {
    height: 134px;
    width: 167px;
    margin-top: -56px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-7 .u-text-10 {
    width: auto;
    margin-top: 48px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-7 .u-line-3 {
    width: 320px;
    margin-top: 20px;
    margin-left: 21px;
  }

  .u-section-7 .u-text-11 {
    width: auto;
    margin-top: 28px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-7 .u-text-12 {
    width: auto;
    margin-top: 0;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-7 .u-btn-3 {
    margin-top: 21px;
    margin-left: 21px;
  }
}